Nintendo bloquea casi todas las flashcards para Nintendo 3DS permanentemente

Dusk

25 septiembre, 2012 - 9:15 PM

Nintendo 3DS

La compañía se ha encargado de darle el golpe definitivo a la piratería en su portátil.

Nintendo ha dicho en reiteradas ocasiones que la seguridad de su portátil es “impenetrable“, y es que ya vamos a llevar casi dos años con Nintendo 3DS y todavía es imposible correr juegos o aplicaciones piratas en la consola, y la situación no parece que fuera a cambiar por los próximos años.

La única forma de piratería presente en el Nintendo 3DS eran las viejas flashcards para Nintendo DSi, que aún funcionan, o mejor dicho, funcionaban en Nintendo 3DS (obviamente solo para juegos de Nintendo DS, nada de 3D).

Con el tiempo, Nintendo ha sacado actualizaciones para bloquear las flashcards, sin embargo las mismas flashcards podían actualizarse para saltarse esta protección. Pero ahora con la última actualización de la portátil, la actualización 4.4.0-10x, Nintendo ha decidido terminar su juego de estar bloqueando las flashcards para darles el golpe definitivo, introduciendo un nuevo tipo detección a nivel de hardware y no de software, dejando inutilizables a todas las flashcards del mercado excepto dos que cuentan con protección extra.

Las únicas dos sobrevivientes han sido Supercard DSTwo y R4i Gold 3DS (aunque se espera que otros clones de R4 para 3DS podrían seguir funcionando), todas las demás flashcards han sido bloqueadas a nivel de hardware permanentemente, lo que significa que si quieres seguir teniendo acceso a homebrew y otros contenidos tendrás que comprar alguna de estas opciones.

Y a como va la cosa, ya teniendo a PS Vita hackeado, las palabras de Nintendo acerca de la seguridad casi perfecta de su portátil no son nada menos que realidad. No hay forma de hackear el Nintendo 3DS. La pregunta es… ¿La habrá algún día? Y más importante… ¿De verdad necesitas hackear tu Nintendo 3DS?

Fuente